---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  ''
remap:
  'yes'
brand: |
  Compal
model: |
  PBL21
bios: |
  1.71
cpu: |
  Genuine Intel(R) CPU 0 @ 2.20GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 2nd Generation Core Processor Family DRAM Controller [8086:0104] (rev 07)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation GF108M [GeForce GT 540M] [10de:0df4] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 06)
  Broadcom Limited BCM4312 802.11b/g LP-PHY (rev 01)
memory: |
  8173
scsi: |
  SanDisk SDSSDP06 Rev: 0   
  DVD A  DS8A5S    Rev: WX13
usb: |
  3
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.3
  kernel: |
    4.14.18-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

